// Variables
@import "variables";

.nosbjj-btn{
  @extend .btn-default;

  border-radius: 0;
  transform: skew(-15deg);


  @media (max-width: 600px)
  {
    transform: skew(0deg);
  }


  &:hover{
    opacity: .7;
  }

  &:active{
    opacity: .7;
  }
}

.nosbjj-btn-orange{
  @extend .nosbjj-btn;

  background-color: $custom-orage-color !important;
  color: $custom-white-color !important;

}

.nosbjj-btn-black{
  @extend .nosbjj-btn;

  background-color: $custom-black-color !important;
  color: $custom-white-color !important;

}

.navbar.navbar-default .navbar-toggle {
  background-color: #f9f7f4;
}